"Google drawing" = "Google 드로잉";
"Google table" = "Google 표";
"Google spreadsheet" = "Google 스프레드시트";
"Google presentation" = "Google 프레젠테이션";
"CFBundleDisplayName" = "Google 드라이브";
"CFBundleName" = "Google 드라이브";
"Google Drive link" = "Google 드라이브 링크";
"Google document" = "Google 문서";
"Google form" = "Google 설문지";
